.container-fluid{
    background: rgb(0,155,205);
    background: -moz-linear-gradient(45deg, rgba(0,155,205,1) 0%, rgba(45,59,83,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0,155,205,1) 0%,rgba(45,59,83,1) 100%);
    background: linear-gradient(45deg, rgba(0,155,205,1) 0%,rgba(45,59,83,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bcd', endColorstr='#2d3b53',GradientType=1 );
}
.side-panel .container{
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
}
.side-panel ._form ._submit{
    background-color: #009BCD;
    padding: 10px 16px;
}
.side-panel ._form ._submit:hover{
    background-color: white;
    color:#009BCD;
    border: 1px solid #009BCD;
}